<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
<ShortName>விக்சனரி (ta)</ShortName>
<Image width="16" height="16">data:image/png;base64,[encoded data, 6572 characters]</Image>
<Url type="text/html" method="get" template="http://ta.wiktionary.org/wiki/சிறப்பு:Search">
  <Param name="search" value="{searchTerms}"/>
</Url>
<Url type="application/x-suggestions+json" method="GET" template="http://ta.wiktionary.org/w/api.php">
  <Param name="action" value="opensearch"/>
  <Param name="format" value="xml"/>
  <Param name="search" value="{searchTerms}"/>
  <Param name="namespace" value="0"/>
</Url>
<SearchForm>http://ta.wiktionary.org/wiki/சிறப்பு:Search</SearchForm>
</SearchPlugin>
